﻿@charset "utf-8";

@import url("//fonts.googleapis.com/css?family=Noto+Sans+JP:400,500,700,900&subset=japanese");

/* ===========================================================
 default
 =========================================================== */
.skinLP .pcArea{display:block !important;}
.skinLP .spArea{display:none !important;}

.skinLP *,
.skinLP :hover,
.skinLP :before,
.skinLP :after{box-sizing:border-box;}

.skinLP img{max-width:100%;}
.skinLP .ModuleTitle_MenuBar img{max-width:none;}

.skinLP p{margin:0;padding:0 0 15px 0;}

.skinLP ul,
.skinLP ol{margin:0 0 0 2em;padding:0.5em 0 1em 0;}
.skinLP li{margin:0;padding:0 0 5px 0;}
.skinLP ul li li,
.skinLP ol li li{line-height:140%;padding:5px 0;}

.skinLP hr{margin:20px 0;border:none;border-bottom:1px dotted #ccc;clear:both;}
.skinLP em{font-family:'Verdana','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Osaka','ＭＳ Ｐゴシック','sans-serif';}

/* タイトル */
.skinLP h1,
.skinLP h2,
.skinLP h3,
.skinLP h4,
.skinLP h5,
.skinLP h6{margin:20px 0 15px;padding:0;line-height:1.2;clear:both;}

/* 「※」マークの注釈 */
.skinLP .annotationMini{font-size:80%;}
.skinLP .annotationMark{font-size:80%;color:#c00;}
.skinLP .annotationText{padding:10px 0 0 0;font-size:80%;line-height:150%;color:#555;display:block;}

/* 画像まわりこみ */
.skinLP img.imgRight{margin:0 0 15px 15px;float:right;}
.skinLP img.imgLeft	{margin:0 15px 15px 0;float:left;}

/* 赤文字注釈 */
.skinLP .attentionRed{font-weight:bold;color:#cc0000;}

/* テキストの右・左・中央寄せ */
.skinLP .alignRight	{text-align:right!important;}
.skinLP .alignLeft	{text-align:left!important;}
.skinLP .alignCenter{text-align:center!important;}

/* フォントサイズ */
.skinLP .textSmall{font-size:80%;}

/* 表 */
table{border-collapse:collapse;border-spacing:0;}
.skinLP .listTable{margin:0 0 30px 0;border-collapse:collapse;border-spacing:0;border-right:1px solid #666;border-bottom:1px solid #666;}
.skinLP .listTable caption{margin:0 0 5px 0;padding:0 0 2px 0;text-align:left;border-bottom:1px solid #666;}
.skinLP .listTable th{padding:10px 15px;border:1px solid #666;background:#d5dee5;color:#032a47;text-align:left;}
.skinLP .listTable tr .listTableHead th	{background:#032a47;color:#fff;}
.skinLP .listTable th .listTableEmptycell{border:none;background:none;}
.skinLP .listTable tr .listTableHead th .listTableEmptycell{border:none;background:none;}
.skinLP .listTable td{padding:10px 15px;border:1px solid #666;}
.skinLP .listTable.noPadding th,
.skinLP .listTable.noPadding td{padding:0;border:1px solid #666;}

/* リンクアイコン */
.skinLP a[href$=".pdf"]{display:inline-block;padding: 0;}
.skinLP a[href$=".pdf"]:before{content:"";display:inline-block;width:16px;height:16px;margin-right:5px;background:url(/Portals/0/images/common/ico_pdf.png) 0 0 no-repeat;vertical-align:middle;}
.skinLP a.noIcon:before{padding:0;background:none;display:none;}

/* ボックス */
.skinLP .boxBorder{border:4px solid #eee;margin:0 auto 15px;padding:20px;}
.skinLP .boxBorder.borderBlue{border-color:#A3BAC8;}

/* 画像リンク */
.skinLP a.alpha:hover img{opacity:0.7;filter:alpha(opacity=70);}
html>/**/body .skinLP a.alpha:hover img{filter:none;}/*ie8*/

/* マージン一覧 */
.skinLP .mt0{margin-top:0!important;}
.skinLP .mt10{margin-top:10px!important;}
.skinLP .mt20{margin-top:20px!important;}
.skinLP .mt30{margin-top:30px!important;}
.skinLP .mt40{margin-top:40px!important;}
.skinLP .mb0{margin-bottom:0!important;}
.skinLP .mb10{margin-bottom:10px!important;}
.skinLP .mb20{margin-bottom:20px!important;}
.skinLP .mb30{margin-bottom:30px!important;}
.skinLP .mb40{margin-bottom:40px!important;}
.skinLP .mb50{margin-bottom:50px!important;}

/* パディング一覧 */
.skinLP .pt0{padding-top:0!important;}
.skinLP .pt10{padding-top:10px!important;}
.skinLP .pt20{padding-top:20px!important;}
.skinLP .pt30{padding-top:30px!important;}
.skinLP .pb0{padding-bottom:0!important;}
.skinLP .pb10{padding-bottom:10px!important;}
.skinLP .pb20{padding-bottom:20px!important;}
.skinLP .pb30{padding-bottom:30px!important;}
.skinLP .pb40{padding-bottom:40px!important;}
.skinLP .pb50{padding-bottom:50px!important;}

/* ボタン */
.skinLP a.CommandButton{color:#116CEE;text-decoration:none;}
.skinLP a.CommandButton:hover{color:#67a2f7;text-decoration:none;}

/* ページャー */
.skinLP .dirPager{padding:0;text-align: center;}
.skinLP .dirPager span a{padding:8px 10px;text-decoration:none;color:#333;font-weight:bold;border:1px solid #ddd;display:inline-block;background:#eee;}
.skinLP .dirPager span a:hover{text-decoration:underline;}
.skinLP .dirPager span a.current{color:#fff;background:#990000;}

/* リスト */
.skinLP .listNone{list-style:none;}

.skinLP .decimalList{list-style:decimal;margin:0 0 15px 2em;}
.skinLP .decimalList li{margin:0 0 5px;padding:0;}

.skinLP .listIndent{list-style:none;margin:5px 0 15px 2em;}
.skinLP .listIndent li{margin:0 0 5px;padding:0;}

/* clearfix */
.skinLP .clearfix:before,
.skinLP .clearfix:after{content:"";display:table;}
.skinLP .clearfix:after{clear:both;}


/* ===========================================================
 LP01
 =========================================================== */
#skinLP01 #wrap {
    background-color: #f9eaa2;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    position: relative;
}
#skinLP01 td,th {
  /*  background-color: #ffffff; */
	margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
}

/* フォント指定 */
#skinLP01 .text1 {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
	font-size: 22px;
	line-height: 36px
}
	
#skinLP01 .text2 {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 30px
}
	
#skinLP01 .text3 {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
	font-size: 1px
}
	
#skinLP01 .text4 {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
	font-size: 12px
}
	
#skinLP01 .text5 {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 40px
}
	
#skinLP01 .text6 {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 900
}
	
#skinLP01 .note {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 20px
}

	
/* ヘッダー固定 */
#skinLP01 #header-fixed {
    /* position: fixed; */
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 190px;
}

#skinLP01 #header-bk { 
	background-color:#f9eaa2;
	padding: 0px 0 0px 0;
	width: 100%;
	height: 190px;
}

#skinLP01 #header { 
	border: 0px;
	width: 1000px;
	height: 190px;
	margin: auto;
}
	
/* ボディ定義 */
#skinLP01 #body-bk{
    /* padding:192px 0 0px 0; */
    padding:190px 0 0px 0;
}
 
#skinLP01 #body{
    width:1000px;
    margin:auto;
}
	
#skinLP01 a:link {
    color: #1600FF;
}
#skinLP01 a:hover {
    color: #0FC3FF;
}

#skinLP01 a.anchor{
	display: block;
	padding-top: 190px;
	margin-top: -190px;
}

#skinLP01 #pagetop {
	position: fixed;
	bottom: 40px;
	right: 200px;
}
#skinLP01 #pagetop a {
	background: #00a5e3;
	color: #fff;
	padding-top: 14px;
	padding-bottom: 14px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	display: block;
	border-radius: 5px;
	text-decoration: none;
}
#skinLP01 #pagetop a:hover {
	background: #99dbf4;
}

